@charset "utf-8";
/* CSS Document */


/*背景*/
@media screen and (min-width:768px){
  .bg_01 { z-index:-46; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
  }
  @media screen and (max-width:767px){
  .m_bg { z-index: 0; position: absolute; top: 10.5vw; left: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center top; pointer-events:none; background-size: 100%;}
  }





/*版頭*/
.Area_top {position: relative;height: 660px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 200px;top: 60px;z-index: 2;}
.Area_top .date {position:absolute;left: 920px;top: 480px;z-index: 1;}
.Area_top .top_deco01 {position:absolute;top: 0px;left: 970px;z-index: 9;}
.Area_top .top_deco02 {position:absolute;top: 180px;left: -10px;z-index: 9;}
@media screen and (max-width:767px){
  .Area_top {height: 76.5vw;}
  .Area_top .main01 {left: 8vw;top: 5.5vw;width: 82%;}
  .Area_top .date {left: 72vw;top: 56vw;width: 28%;}
  .Area_top .top_deco01 {position: absolute;top: 6vw;left: 79.5vw;width: 34%;z-index: 0;}
  .Area_top .top_deco02 {position: absolute;top: 34vw;left: -2.5vw;width: 25%;z-index: 0;}  

}



/*副標*/
.sub .PD_layout ul {display: flex;padding: 0;}
@media screen and (min-width: 768px){
.sub {position: absolute;top: 305px;left: 235px;width: 58%;height: 130px;z-index: 30;overflow: hidden;}	
.sub .PD_layout .PD img {width: 80%;}	
}
@media screen and (max-width:767px){
.sub {position: absolute;top: 31.6vw;left: 17vw;width: 62%;z-index: 30;overflow: hidden;}
.sub .PD_layout .PD img {width: 100%;padding: 0;}
}





.layout_PD01 {width: 96%;}
@media screen and (max-width:767px){
  .layout_PD01 {width: 100%;}
}




